mutation CreateTaskTemplate($input: TaskTemplateInput!) {
	createTaskTemplate(input: $input) {
		id
		description
		checklistDescription
		frequency
		isConditional
		order
		estimatedMinutes
		areaTemplateId
	}
}
